Telefon numarası ayarlarını güncelle
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/settings \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"calling": {
"status": "ENABLED",
"call_icon_visibility": "DEFAULT"
}
}
'{
"success": true
}Profiller ve ayarlar
Telefon numarası ayarlarını güncelle
Telefon numarası ayarlarını güncelle. Bu işlem için parametreleri, örneği ve kullanılabilir yanıtları inceleyin.
POST
/
meta
/
phone-numbers
/
{phoneNumberId}
/
settings
Telefon numarası ayarlarını güncelle
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/settings \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"calling": {
"status": "ENABLED",
"call_icon_visibility": "DEFAULT"
}
}
'{
"success": true
}Yetkilendirmeler
Eazybe bearer tokenı. Token kuruluşu tanımlar ve sunucuda güvenli tutulmalıdır.
Yol Parametreleri
GET /meta/phone-numbers tarafından döndürülen telefon numarası kimliği.
Gövde
application/json
{
"calling": {
"status": "ENABLED",
"call_icon_visibility": "DEFAULT"
}
}
Show child attributes
Show child attributes
Yanıt
200 - application/json
Settings updated
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | phoneNumberId not linked to your organization | Verify the id |
400 | Invalid settings payload | Read error.message |
502 | Graph unreachable or timed out | Retry with backoff |
Bu sayfa yararlı mıydı?